Support » Plugin: iThemes Security (formerly Better WP Security) » [Plugin: Better WP Security] Conflict with Another Plug-In

  • Resolved RichardWantsToKnow

    (@richardwantstoknow)


    Just an FYI: Tried v.3.2.6 of Better WP Security and it had a conflict with Events Manager, v.5.1.7. The EV would not advance to the next month, and when the month actually changed on the actual date, the EV widget collapsed so that it only provided the title without any calendar below it.
    I’ll leave it up to you developers to figure it out.

    http://wordpress.org/extend/plugins/better-wp-security/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Better WP Security] Conflict with Another Plug-In’ is closed to new replies.